### Method

# ECal Component set_priority

since: 3.34

#### Declaration [src]

    void
    e_cal_component_set_priority (
      ECalComponent* comp,
      gint priority
    )

#### Description [src]

Sets the priority property of a calendar component object. The `priority` can be between 0 and 9, inclusive. A special value -1 can be used to remove the priority property.

Available since: 3.34

#### Parameters

`priority`

  Type: `gint`

  Value for the priority property.